/*     782775 : 맞춤형 컨텐츠      */
.empty__782775__ {padding:20px 10px;background:#fafafa;}
.empty__782775__ p {margin:0;padding:0;}
.empty__782775__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__782775__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__782775__ dd {margin:0;font-size:13px;}
.empty__782775__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     782795 : 탭 버튼 이미지      */
.tab_info__782795__ {display:table;width:100%}
.tab_info__782795__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__782795__ {max-width:100%}
.img__782795__ * {box-sizing:border-box}
.img__782795__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__782795__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__782795__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__782795__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b86a54;}
.img__782795__.on > a > span {color:#b86a54;}

@media all and (min-width:768px){
	.img__782795__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__782795__ > a {height:60px;}
	.img__782795__.on > a:before {height:4px;}
	.img__782795__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     782805 : 탭 버튼 이미지      */
.tab_info__782805__ {display:table;width:100%}
.tab_info__782805__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__782805__ {max-width:100%}
.img__782805__ * {box-sizing:border-box}
.img__782805__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__782805__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__782805__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__782805__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b86a54;}
.img__782805__.on > a > span {color:#b86a54;}

@media all and (min-width:768px){
	.img__782805__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__782805__ > a {height:60px;}
	.img__782805__.on > a:before {height:4px;}
	.img__782805__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     782815 : 탭 버튼 이미지      */
.tab_info__782815__ {display:table;width:100%}
.tab_info__782815__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__782815__ {max-width:100%}
.img__782815__ * {box-sizing:border-box}
.img__782815__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__782815__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__782815__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__782815__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b86a54;}
.img__782815__.on > a > span {color:#b86a54;}

@media all and (min-width:768px){
	.img__782815__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__782815__ > a {height:60px;}
	.img__782815__.on > a:before {height:4px;}
	.img__782815__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     782825 : 탭 버튼 이미지      */
.tab_info__782825__ {display:table;width:100%}
.tab_info__782825__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__782825__ {max-width:100%}
.img__782825__ * {box-sizing:border-box}
.img__782825__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__782825__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__782825__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__782825__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b86a54;}
.img__782825__.on > a > span {color:#b86a54;}

@media all and (min-width:768px){
	.img__782825__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__782825__ > a {height:60px;}
	.img__782825__.on > a:before {height:4px;}
	.img__782825__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     782785 : 탭 컨텐츠 블록 설정      */
.block_option__782785__ {display:table;width:100%}
.block_option__782785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     782865 : 이미지      */
.img__782865__ {max-width:100%; margin-bottom:45px;}
.img__782865__ * {box-sizing:border-box}
.img__782865__ a {display:block;vertical-align:top}
.img__782865__ img {width:1200px;vertical-align:top}

/*     782875 : 이미지      */
.img__782875__ {max-width:100%; margin-bottom:45px;}
.img__782875__ * {box-sizing:border-box}
.img__782875__ a {display:block;vertical-align:top}
.img__782875__ img {width:1200px;vertical-align:top}

/*     782835 : 이미지      */
.img__782835__ {max-width:100%; margin-bottom:45px;}
.img__782835__ * {box-sizing:border-box}
.img__782835__ a {display:block;vertical-align:top}
.img__782835__ img {width:1200px;vertical-align:top}

/*     782845 : 이미지      */
.img__782845__ {max-width:100%; margin-bottom:45px;}
.img__782845__ * {box-sizing:border-box}
.img__782845__ a {display:block;vertical-align:top}
.img__782845__ img {width:1200px;vertical-align:top}

/*     347355 : 이미지      */
.img__347355__ {max-width:100%}
.img__347355__ * {box-sizing:border-box}
.img__347355__ a {display:block;vertical-align:top}
.img__347355__ img {width:1000px;vertical-align:top}

/*     347345 : 이미지      */
.img__347345__ {max-width:100%}
.img__347345__ * {box-sizing:border-box}
.img__347345__ a {display:block;vertical-align:top}
.img__347345__ img {width:1000px;vertical-align:top}

/*     347335 : 이미지      */
.img__347335__ {max-width:100%}
.img__347335__ * {box-sizing:border-box}
.img__347335__ a {display:block;vertical-align:top}
.img__347335__ img {width:1000px;vertical-align:top}

/*     344625 : 이미지      */
.img__344625__ {max-width:100%}
.img__344625__ * {box-sizing:border-box}
.img__344625__ a {display:block;vertical-align:top}
.img__344625__ img {width:1000px;vertical-align:top}

/*     344615 : 이미지      */
.img__344615__ {max-width:100%}
.img__344615__ * {box-sizing:border-box}
.img__344615__ a {display:block;vertical-align:top}
.img__344615__ img {width:1000px;vertical-align:top}

/*     344605 : 이미지      */
.img__344605__ {max-width:100%}
.img__344605__ * {box-sizing:border-box}
.img__344605__ a {display:block;vertical-align:top}
.img__344605__ img {width:1000px;vertical-align:top}

/*     344595 : 이미지      */
.img__344595__ {max-width:100%}
.img__344595__ * {box-sizing:border-box}
.img__344595__ a {display:block;vertical-align:top}
.img__344595__ img {width:1000px;vertical-align:top}

/*     234795 : 이미지      */
.img__234795__ {max-width:100%}
.img__234795__ * {box-sizing:border-box}
.img__234795__ a {display:block;vertical-align:top}
.img__234795__ img {width:1000px;vertical-align:top}

/*     234805 : 이미지      */
.img__234805__ {max-width:100%}
.img__234805__ * {box-sizing:border-box}
.img__234805__ a {display:block;vertical-align:top}
.img__234805__ img {width:600px;vertical-align:top}

/*     782885 : 탭 컨텐츠 블록 설정      */
.block_option__782885__ {display:table;width:100%}
.block_option__782885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     782915 : 이미지      */
.img__782915__ {max-width:100%; margin-bottom:45px;}
.img__782915__ * {box-sizing:border-box}
.img__782915__ a {display:block;vertical-align:top}
.img__782915__ img {width:1200px;vertical-align:top}

/*     782925 : 이미지      */
.img__782925__ {max-width:100%; margin-bottom:45px;}
.img__782925__ * {box-sizing:border-box}
.img__782925__ a {display:block;vertical-align:top}
.img__782925__ img {width:1200px;vertical-align:top}

/*     782895 : 이미지      */
.img__782895__ {max-width:100%; margin-bottom:45px;}
.img__782895__ * {box-sizing:border-box}
.img__782895__ a {display:block;vertical-align:top}
.img__782895__ img {width:1200px;vertical-align:top}

/*     782905 : 이미지      */
.img__782905__ {max-width:100%}
.img__782905__ * {box-sizing:border-box}
.img__782905__ a {display:block;vertical-align:top}
.img__782905__ img {width:1200px;vertical-align:top}

/*     782935 : 탭 컨텐츠 블록 설정      */
.block_option__782935__ {display:table;width:100%}
.block_option__782935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     783065 : 이미지      */
.img__783065__ {max-width:100%; margin-bottom:45px;}
.img__783065__ * {box-sizing:border-box}
.img__783065__ a {display:block;vertical-align:top}
.img__783065__ img {width:1200px;vertical-align:top}

/*     783055 : 이미지      */
.img__783055__ {max-width:100%; margin-bottom:45px;}
.img__783055__ * {box-sizing:border-box}
.img__783055__ a {display:block;vertical-align:top}
.img__783055__ img {width:1200px;vertical-align:top}

/*     783045 : 이미지      */
.img__783045__ {max-width:100%; margin-bottom:45px;}
.img__783045__ * {box-sizing:border-box}
.img__783045__ a {display:block;vertical-align:top}
.img__783045__ img {width:1200px;vertical-align:top}

/*     783015 : 이미지      */
.img__783015__ {max-width:100%; margin-bottom:45px;}
.img__783015__ * {box-sizing:border-box}
.img__783015__ a {display:block;vertical-align:top}
.img__783015__ img {width:1200px;vertical-align:top}

/*     783035 : 이미지      */
.img__783035__ {max-width:100%; margin-bottom:45px;}
.img__783035__ * {box-sizing:border-box}
.img__783035__ a {display:block;vertical-align:top}
.img__783035__ img {width:1200px;vertical-align:top}

/*     783025 : 이미지      */
.img__783025__ {max-width:100%; margin-bottom:45px;}
.img__783025__ * {box-sizing:border-box}
.img__783025__ a {display:block;vertical-align:top}
.img__783025__ img {width:1200px;vertical-align:top}

/*     783005 : 이미지      */
.img__783005__ {max-width:100%; margin-bottom:45px;}
.img__783005__ * {box-sizing:border-box}
.img__783005__ a {display:block;vertical-align:top}
.img__783005__ img {width:1200px;vertical-align:top}

/*     782995 : 이미지      */
.img__782995__ {max-width:100%; margin-bottom:45px;}
.img__782995__ * {box-sizing:border-box}
.img__782995__ a {display:block;vertical-align:top}
.img__782995__ img {width:1200px;vertical-align:top}

/*     782985 : 이미지      */
.img__782985__ {max-width:100%; margin-bottom:45px;}
.img__782985__ * {box-sizing:border-box}
.img__782985__ a {display:block;vertical-align:top}
.img__782985__ img {width:1200px;vertical-align:top}

/*     782975 : 이미지      */
.img__782975__ {max-width:100%; margin-bottom:45px;}
.img__782975__ * {box-sizing:border-box}
.img__782975__ a {display:block;vertical-align:top}
.img__782975__ img {width:1200px;vertical-align:top}

/*     782965 : 이미지      */
.img__782965__ {max-width:100%; margin-bottom:45px;}
.img__782965__ * {box-sizing:border-box}
.img__782965__ a {display:block;vertical-align:top}
.img__782965__ img {width:1200px;vertical-align:top}

/*     782955 : 이미지      */
.img__782955__ {max-width:100%; margin-bottom:45px;}
.img__782955__ * {box-sizing:border-box}
.img__782955__ a {display:block;vertical-align:top}
.img__782955__ img {width:1200px;vertical-align:top}

/*     782945 : 이미지      */
.img__782945__ {max-width:100%}
.img__782945__ * {box-sizing:border-box}
.img__782945__ a {display:block;vertical-align:top}
.img__782945__ img {width:1200px;vertical-align:top}

/*     783075 : 탭 컨텐츠 블록 설정      */
.block_option__783075__ {display:table;width:100%}
.block_option__783075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     783115 : 이미지      */
.img__783115__ {max-width:100%; margin-bottom:45px;}
.img__783115__ * {box-sizing:border-box}
.img__783115__ a {display:block;vertical-align:top}
.img__783115__ img {width:1200px;vertical-align:top}

/*     783215 : 이미지      */
.img__783215__ {max-width:100%; margin-bottom:45px;}
.img__783215__ * {box-sizing:border-box}
.img__783215__ a {display:block;vertical-align:top}
.img__783215__ img {width:1200px;vertical-align:top}

/*     783205 : 이미지      */
.img__783205__ {max-width:100%; margin-bottom:45px;}
.img__783205__ * {box-sizing:border-box}
.img__783205__ a {display:block;vertical-align:top}
.img__783205__ img {width:1200px;vertical-align:top}

/*     783195 : 이미지      */
.img__783195__ {max-width:100%; margin-bottom:45px;}
.img__783195__ * {box-sizing:border-box}
.img__783195__ a {display:block;vertical-align:top}
.img__783195__ img {width:1200px;vertical-align:top}

/*     783185 : 이미지      */
.img__783185__ {max-width:100%; margin-bottom:45px;}
.img__783185__ * {box-sizing:border-box}
.img__783185__ a {display:block;vertical-align:top}
.img__783185__ img {width:1200px;vertical-align:top}

/*     783155 : 이미지      */
.img__783155__ {max-width:100%; margin-bottom:45px;}
.img__783155__ * {box-sizing:border-box}
.img__783155__ a {display:block;vertical-align:top}
.img__783155__ img {width:1200px;vertical-align:top}

/*     783175 : 이미지      */
.img__783175__ {max-width:100%; margin-bottom:45px;}
.img__783175__ * {box-sizing:border-box}
.img__783175__ a {display:block;vertical-align:top}
.img__783175__ img {width:1200px;vertical-align:top}

/*     783165 : 이미지      */
.img__783165__ {max-width:100%; margin-bottom:45px;}
.img__783165__ * {box-sizing:border-box}
.img__783165__ a {display:block;vertical-align:top}
.img__783165__ img {width:1200px;vertical-align:top}

/*     783145 : 이미지      */
.img__783145__ {max-width:100%; margin-bottom:45px;}
.img__783145__ * {box-sizing:border-box}
.img__783145__ a {display:block;vertical-align:top}
.img__783145__ img {width:1200px;vertical-align:top}

/*     783105 : 이미지      */
.img__783105__ {max-width:100%; margin-bottom:45px;}
.img__783105__ * {box-sizing:border-box}
.img__783105__ a {display:block;vertical-align:top}
.img__783105__ img {width:1200px;vertical-align:top}

/*     783135 : 이미지      */
.img__783135__ {max-width:100%; margin-bottom:45px;}
.img__783135__ * {box-sizing:border-box}
.img__783135__ a {display:block;vertical-align:top}
.img__783135__ img {width:1200px;vertical-align:top}

/*     783125 : 이미지      */
.img__783125__ {max-width:100%; margin-bottom:45px;}
.img__783125__ * {box-sizing:border-box}
.img__783125__ a {display:block;vertical-align:top}
.img__783125__ img {width:1200px;vertical-align:top}

/*     783085 : 이미지      */
.img__783085__ {max-width:100%}
.img__783085__ * {box-sizing:border-box}
.img__783085__ a {display:block;vertical-align:top}
.img__783085__ img {width:1200px;vertical-align:top}

